*
{
margin: 0px;
padding: 0px;
}

img {
  border: 0;
 }

.style3 {
	color: #FFFFFF;
	font-weight: bold;
}
.style8 {color: #FFFFFF; font-size: 12px;}

a:link {
	color: #E0E7FF;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a:visited {
	color: #E0E7FE;
}

body { 
     background: #62993B url('images/back_all.jpg') no-repeat fixed top; 
     font-family: "Arial", sans-serif;
    font-size: 13px;
     color:#000000;
     margin-bottom:20px;
     }

#main
{
width: 721 px;
background: url(images/table_back.gif) repeat-y;
margin-top: 20px;
margin: 0 auto;
}

#main2
{
background: url(images/table_back.gif) repeat-y;
margin-top: 20px;
margin: 0 auto;
}

#tabulcicka
{
align: left;
vertical-align: top;
}

#top
{
background: url(images/top.gif) no-repeat top
}

#top2
{
background: url(images/top.gif) no-repeat top
}

#bottom
{
background: url(images/bottom.gif) no-repeat bottom;
}

#header {
	margin: 0 auto;
}

#menu
{
border-spacing: 0;
border-collapse: collapse;
}

#menu td {
	width: 128px;
	height:36px;
	text-align: center;
	background: url(images/button45.gif) no-repeat;
}

#menu td:hover {
	background: url(images/button_r45.gif) no-repeat;
}

#menu a {
	text-decoration: none;
	color: #E0E7FF;
	font-family: "Arial", sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#menu a:hover {
	color: #037931;
	text-decoration: underline;
}


#logo {

}

#logo a {
	text-decoration: none;
	font-style: normal bold;
	font-size: 25px;
	color: #ffffff;
}
#logo H2 a
{
font-size: 12px;
}

#main_table {
margin: 0px;
width: 721px;
border-spacing: 0;
border-collapse: collapse;
}

#right
{
	padding: 10px;
	padding: 15px;
	padding-top: 30px;
	vertical-align: top;
}

#right H3
{
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
color: #ffffff;
}

#right ul {
	border: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	list-style: none;
}

#right H4
{
font-size: 10px;
}

#right a {
	color: #B2C01D;
	font-size: 11px;
}
#right a:visited {
	color: #B2C01D;
	font-size: 11px;
}

#right p
{
padding: 10px;
font-size:13px;
}


#left
{
width: 470px;
padding: 10px;
padding-left: 20px;
padding-top: 30px;
vertical-align: top;
}

#left H4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #037931;
}

#left a
{
color: #037931;
text-decoration: none;
}

#left p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-size:13px;
}

#left h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #037931;
}

.date {
	text-align: right;
	color: #000000;
	font-size: 11px;
}

.date a {
	color: #037931;
}



#footer {
	clear: both;
	height: 47px;
	width: 500px;
	clear: both;
	padding-top: 20px;
	background: url(images/footer.html) repeat-x;
}

#footer2 {
	clear: both;
	height: 0px;
	width: 500px;
	clear: both;
	padding-top: 20px;
	background: url(images/footer.html) repeat-x;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #037931;
}

#footer a {
	color: #037931;
}